﻿.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover53319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.leaderfont53319{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53319{ background-color: #0b469f; color: #ffffff; font-weight: bold ;}
.currentfontStyle53319{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53319{ background-color: #1a6be6 ;}
.ejfontstyle53319{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.leaderfont16377{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle16377{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.windowstyle16372{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover53299{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont53299{ color: #222222; font-size: 9pt ;}
.yijibackground53299{ padding-left: 30px; border-bottom: #999999 1px dotted ;}
.erjibackground53299{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle53299{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle53299{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover53299{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover53299{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover53299{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle53299{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle45498{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45498{ color: #222222 ;}
.winstyle45498{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.morestyle45512{ font-size: 9pt ;}
.clickstyle45512{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45512{ font-size: 9pt; line-height: 150% ;}
.titlestyle45512{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45512{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45512{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45512 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45512:link {
color:#222222;}
A.c45512:visited {
color:#222222;}
A.c45512:active {
color: #222222;}
A.c45512:hover {
color: #cc0000;}
.morestyle45514{ font-size: 9pt ;}
.clickstyle45514{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45514{ font-size: 9pt; line-height: 150% ;}
.titlestyle45514{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45514{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45514{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45514 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45514:link {
color:#222222;}
A.c45514:visited {
color:#222222;}
A.c45514:active {
color: #222222;}
A.c45514:hover {
color: #cc0000;}
.morestyle45515{ font-size: 9pt ;}
.clickstyle45515{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45515{ font-size: 9pt; line-height: 150% ;}
.titlestyle45515{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45515{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45515{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45515 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45515:link {
color:#222222;}
A.c45515:visited {
color:#222222;}
A.c45515:active {
color: #222222;}
A.c45515:hover {
color: #cc0000;}
.morestyle45503{ font-size: 9pt ;}
.clickstyle45503{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45503{ font-size: 9pt; line-height: 150% ;}
.titlestyle45503{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45503{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45503{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45503 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45503:link {
color:#222222;}
A.c45503:visited {
color:#222222;}
A.c45503:active {
color: #222222;}
A.c45503:hover {
color: #cc0000;}
.winstyle45504{ font-size: 9pt ;}

